2 Replies Latest reply on Oct 28, 2013 10:26 AM by Laszlo G

    ePO version 5.0.1 and VSE 8.8 patch2 using HTTP repository

    raghavendrabhat

      ePO version 5.0.1 and VSE 8.8 patch2 using HTTP repository configured on ePO 5.0 for the updates. But getting update failed with error

       

      File catalog.z could not be verified. Downloading complete file again.

      Error occured while verifying the catalog.z

      Update finished

      Unable to find valid repository

       

      Kindly help to solve this issue